LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 09-09-2015, 07:43 AM   #1
Deus Absconditus
Member
 
Registered: Sep 2015
Distribution: Arch Linux with xfce
Posts: 32

Rep: Reputation: Disabled
"can't fetch from extra.mint. repository ..." error message in mint 17.2


Get the above error message when I go:
sudo apt-get update && upgrade
in a new install of mint 17.2

I used to know this, but what extra repos do i need and where do I get them.

thx in advance,
D.ab
 
Old 09-09-2015, 12:44 PM   #2
bigrigdriver
LQ Addict
 
Registered: Jul 2002
Location: East Centra Illinois, USA
Distribution: Debian stable
Posts: 5,908

Rep: Reputation: 355Reputation: 355Reputation: 355Reputation: 355
Code:
sudo apt-get update && upgrade
This will be interpreted as two commands:
sudo apt-get update
upgrade

As you can see, upgrade by itself will generate an error unless you have an application named "upgrade".

Try this instead:
Code:
sudo apt-get update && sudo apt-get upgrade
 
1 members found this post helpful.
Old 09-09-2015, 10:10 PM   #3
Deus Absconditus
Member
 
Registered: Sep 2015
Distribution: Arch Linux with xfce
Posts: 32

Original Poster
Rep: Reputation: Disabled
cub commander at the cli

Quote:
Originally Posted by bigrigdriver View Post
Code:
sudo apt-get update && upgrade
This will be interpreted as two commands:
sudo apt-get update
upgrade

As you can see, upgrade by itself will generate an error unless you have an application named "upgrade".

Try this instead:
Code:
sudo apt-get update && sudo apt-get upgrade
thanks kindly bigrigdriver;
I've stood where I'm standing - at the bottom of mount linux - with a passion to make the assault, about half dozen times in my life;
breathing the sharp air at base camp is bracing; looking up through the clouds and getting the occasional peak at the summit is positively vertigo-making;
then I make the first little stumbling baby step and fall on my arse and it reminds me of the adage:
"if it aint hard to do, it wouldn't be worth doing"

:-)
 
  


Reply

Tags
mint, repositories


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Linux People need to build a new "old-lady Mint-OS".. "Mint Julep"... Cosmicb Linux - Newbie 21 08-29-2016 06:14 PM
[SOLVED] Error "Failed to fetch... 404 not found" for some packages in Linux Mint 14. pandanuma Linux - Newbie 3 08-08-2013 05:54 PM
Failed to fetch Ubuntu repository: error is "404 not found". jerry56031 Ubuntu 2 01-01-2013 12:56 AM
LXer: Linux Mint 14 "KDE" completes the Mint 14 quadrilogy LXer Syndicated Linux News 0 12-24-2012 08:51 PM
"iwlagn Microcode SW error detected" -- Ubuntu v9.04 (Jaunty or Mint-7) SaintDanBert Linux - Networking 1 04-08-2010 03:25 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 05:57 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration